[Snort-users] Fw: FATAL ERROR: Failed to initialize dynamic preprocessor: SF_SDF version 1.1.1

ccie 6862 ccie6862 at ...131...
Fri Apr 30 10:39:21 EDT 2010



--- On Fri, 4/30/10, ccie 6862 <ccie6862 at ...131...> wrote:

> From: ccie 6862 <ccie6862 at ...131...>
> Subject: [Snort-users] FATAL ERROR: Failed to initialize dynamic preprocessor: SF_SDF version 1.1.1
> To: "Snort-users at lists.sourceforge.net" <Snort-users at ...3893...t>
> Date: Friday, April 30, 2010, 9:05 AM
> I just upgraded snort and now can't
> start it due to this error. This is running on a CentOS 5
> 64-bit system. Google isn't turning up anything, and I'm
> tempted to go through my snort.conf file and start
> commenting out lines. Has anyone else run into this? The
> system was working under the previous version of snort.
> 
> 
>       
> 
> ------------------------------------------------------------------------------
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
> 

Hmmm, this is getting frustrating. I just downgraded to snort-2.8.5.3, and I'm getting the same error. I had been running 2.5.8.2, but I can't find the source files.







More information about the Snort-users mailing list